<!DOCTYPE html>
<html>
<head>
		<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Developer portfolio</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>
	 <link rel="stylesheet" href="./index.css"/>
	
</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-dark bg-dark min-vw-100">
		  <!-- <a class="navbar-brand" img src="./images/mylogo.png" href="index.html">MARK EJERCITO</a> <img src="./images/mylogo.png" class="img-fluid navbar-brand" -->
		  <img src="./images/mylogo.png" class="img-fluid navbar-brand" href="index.html"> 
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="navbar-nav ml-auto">

		      <li class="nav-item active">
		        <a class="nav-link" href="index.html">About Me <span class="sr-only">(current)</span></a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="project.html">Projects</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="tools.html">Tools</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="contact.html">Contact</a>
		      </li>
		    </ul>
		  </div>
		</nav>

		<div class="bg-light text-dark min-vh-100 p-5">
			<h2 class="mb-3 text-center">Other Projects</h2>

			<div class="card-deck">
				<!-- card   1 -->
			  <div class="card bg-dark text-light p-3">
			    <img src="./images/html.png" alt="...">
			    <div class="card-body">
			      <h5 class="card-title">HTML</h5>
			      <p class="card-text">Semantic HTML activity 5</p>
			      <a href="https://gitlab.com/batch230-ejercito/s05/a1" class="card-link">View my project</a>
			    </div>
			  </div>
			  	<!-- card2 -->
			  <div class="card bg-dark text-light p-3">
			    <img src="./images/sbot.png" class="card-img-top" alt="...">
			    <div class="card-body">
			      <h5 class="card-title">Bootstrap</h5>
			      <p class="card-text">Powerful, extensible, and feature-packed frontend toolkit. Build and customize with Sass, utilize prebuilt grid system and components, and bring projects to life with powerful JavaScript plugins.</p>
			     <a href="https://gitlab.com/batch230-ejercito/acadreadinglist/acadreadinglistb/b" class="card-link">View my project</a>
			    </div>
			  </div>
			  <!-- card 3 -->
			  <div class="card bg-dark text-light p-3">
			    <img src="./images/pertua.png" class="card-img-top" alt="...">
			    <div class="card-body">
			      <h5 class="card-title">wwww.pertua.com</h5>
			      <p class="card-text">www.pertua.com is made from wordpress , pertua com is my company business e-commerce website</p>
			      <a href="https://pertua.com/" class="card-link">View my project</a>
			    </div>
			  </div>
			</div>
		</div>


	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>
